---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #flags:      (unused)
  #name:       Display name of the column
  #primary:    Data source for the field
  #secondary:  Backup data source / default text
  #filter:     What the field should link to
  #'link:ticket':    Ticket
  #'link:user':      User
  #'link:org':       Organization
  #'link:ticketP':   Ticket with hover preview
  #truncate:
  #'wrap':   Fold words on multiple lines
  #annotations:
  #c:        Annotation class name
  #p:        Placement
  #'a':    After column text
  #'b':    Before column text
  #'<':    Float to start (left)
  #'>':    Float to end (right)
  #conditions:
  #crit:     Criteria for the condiditon, in the form of [field, method, value]
  #prop:     Array of CSS properties to apply to the field
  #'font-weight':
  #'font-style':
  #...
  #extra:      (future use and for plugins)
  #---
  id: 1
  name: "Ticket #"
  primary: "Nummer"
  filter: "link:ticketP"
  truncate: "wickeln"
  annotations: '[{"c":"TicketSourceDecoration","p":"b"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 2
  name: "Erstellungsdatum"
  primary: "erstellt"
  secondary: null
  filter: "date:full"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 3
  name: "Betreff"
  primary: "cdata__subject"
  filter: "link:ticket"
  truncate: "ellipsis"
  annotations: '[{"c":"TicketThreadCount","p":">"},{"c":"ThreadAttachmentCount","p":"a"},{"c":"OverdueFlagDecoration","p":"<"},{"c":"LockDecoration","p":"<"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 4
  name: "Benutzername"
  primary: "benutzer_name"
  truncate: "wickeln"
  annotations: '[{"c":"ThreadCollaboratorCount","p":">"}]'
  conditions: "[]"
- 
  id: 5
  name: "Priorität"
  primary: "cdata__priority"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 6
  name: "Status"
  primary: "status__id"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 7
  name: "Geschlossen am"
  primary: "closed"
  filter: "date:full"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 15
  name: "Zugewiesen an"
  primary: "zugewiesener Agent"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 9
  name: "Fälligkeitsdatum"
  primary: "Fälligkeitsdatum"
  secondary: "est_duedate"
  filter: "date:human"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 10
  name: "Zuletzt aktualisiert"
  primary: "letztes Update"
  filter: "date:full"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 11
  name: "Abteilung"
  primary: "dept_id"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 12
  name: "Letzte Nachricht"
  primary: "thread__lastmessage"
  filter: "date:human"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 13
  name: "Letzte Antwort"
  primary: "thread__lastresponse"
  filter: "date:human"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "Team"
  primary: "team_id"
  truncate: "wickeln"
  annotations: "[]"
  conditions: "[]"
